@media (min-width: 992px) and (max-width: 1199px) {	
	#isotope li {
		width:215px
	}		
	.addthis_toolbox {margin-left: 0px;}
	#page .pb-left-column #image-block {
		width: 424px;
	}
	#page .pb-left-column #views_block {
		width: 97px;
	}
	.accs-nbs-flexisel-container .nbs-flexisel-inner,
	#productscategory_list .nbs-flexisel-inner {
  		width:calc(100% + 30px);
  	}
  	#layer_cart .layer_cart_product .product-image-container {
  		max-width: 150px;
		margin-right: 20px;
  	}
 	#pagination {margin: 20px 0 0 0;} 
 	#pagination #pagination_previous a {margin-left: 0;}
 	#page #homepage-slider .homeslider-description {
 		top:110px;
 		}
 	#page #homepage-slider .s1.active-slide .homeslider-description, 
	#page #homepage-slider .s2.active-slide .homeslider-description {
		width: 266px;
		top: 110px;
		left: 56%;
		padding: 0;
	}
	.preset2 .contact-phones {display: none;}
	#pagination {float: left;}
	#page #twitter_block .tweet-bird {margin-left: -473px;}
	#isotopeSort li .ajax_add_to_cart_button span,
	#products-single li .ajax_add_to_cart_button span,
	#products-bottom li .ajax_add_to_cart_button span,
	#productsCarousel li .ajax_add_to_cart_button span,
	.view_grid .product-container .button-container .ajax_add_to_cart_button span {
		display: none;
	}
	#isotopeSort li .ajax_add_to_cart_button,
	#products-single li .ajax_add_to_cart_button,
	#products-bottom li .ajax_add_to_cart_button,
	#productsCarousel li .ajax_add_to_cart_button,
	.view_grid .product-container .button-container .ajax_add_to_cart_button {
		width: 35px;
		min-width: 35px;
		padding: 0;
		text-align: center;
		}
	#isotopeSort li .ajax_add_to_cart_button:before,
	#products-single li .ajax_add_to_cart_button:before,
	#products-bottom li .ajax_add_to_cart_button:before,
	#productsCarousel li .ajax_add_to_cart_button:before,
	.view_grid .product-container .button-container .ajax_add_to_cart_button:before {
		content:"J";
		font-family: venedor;	
		color:#fff;		
		}
	#isotope li {margin-right: 26px;}
	#login_form.second-col {margin-left: 0;}
      #product #thumbs_list_frame > li {
        display: inline-block;
        width: 100px;
    }
    #product #center_column .pb-left-column {height: 650px}
    #product #view_scroll_right, #product #view_scroll_left {display:none}
    .container {
    max-width: 970px; }
  .fixed-width #page {width:1000px}
}
@media (min-width: 1199px) {	
	.num-4 .product-scroll-arrow, 
	.num-3 .product-scroll-arrow,
	.num-2 .product-scroll-arrow,
	.num-1 .product-scroll-arrow {
		display: none !important;
	}
	#search_block_top {margin-right: 4px;}
	#product_comparison .td_empty {min-width:200px}
	#cart_summary tbody > tr > td {
    padding: 45px 20px 10px 20px;    
    }
    #authentication #center_column form.std .row {
    	padding-left: 8px;
    	}
    .shopping_cart > a span.info-section {min-width:150px}
    #layer_cart {
    	left:50%;
    	margin-left: -475px !important;
    	}

}

@media (min-width: 992px) {

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left; }

  .col-md-1 {
    width: 8.33333%; }

  .col-md-2 {
    width: 16.66667%; }

  .col-md-3 {
    width: 25%; }

  .col-md-4 {
    width: 33.33333%; }

  .col-md-5 {
    width: 41.66667%; }

  .col-md-6 {
    width: 50%; }

  .col-md-7 {
    width: 58.33333%; }

  .col-md-8 {
    width: 66.66667%; }

  .col-md-9 {
    width: 75%; }

  .col-md-10 {
    width: 83.33333%; }

  .col-md-11 {
    width: 91.66667%; }

  .col-md-12 {
    width: 100%; }

  .col-md-push-0 {
    left: auto; }

  .col-md-push-1 {
    left: 8.33333%; }

  .col-md-push-2 {
    left: 16.66667%; }

  .col-md-push-3 {
    left: 25%; }

  .col-md-push-4 {
    left: 33.33333%; }

  .col-md-push-5 {
    left: 41.66667%; }

  .col-md-push-6 {
    left: 50%; }

  .col-md-push-7 {
    left: 58.33333%; }

  .col-md-push-8 {
    left: 66.66667%; }

  .col-md-push-9 {
    left: 75%; }

  .col-md-push-10 {
    left: 83.33333%; }

  .col-md-push-11 {
    left: 91.66667%; }

  .col-md-pull-0 {
    right: auto; }

  .col-md-pull-1 {
    right: 8.33333%; }

  .col-md-pull-2 {
    right: 16.66667%; }

  .col-md-pull-3 {
    right: 25%; }

  .col-md-pull-4 {
    right: 33.33333%; }

  .col-md-pull-5 {
    right: 41.66667%; }

  .col-md-pull-6 {
    right: 50%; }

  .col-md-pull-7 {
    right: 58.33333%; }

  .col-md-pull-8 {
    right: 66.66667%; }

  .col-md-pull-9 {
    right: 75%; }

  .col-md-pull-10 {
    right: 83.33333%; }

  .col-md-pull-11 {
    right: 91.66667%; }

  .col-md-offset-0 {
    margin-left: 0; }

  .col-md-offset-1 {
    margin-left: 8.33333%; }

  .col-md-offset-2 {
    margin-left: 16.66667%; }

  .col-md-offset-3 {
    margin-left: 25%; }

  .col-md-offset-4 {
    margin-left: 33.33333%; }

  .col-md-offset-5 {
    margin-left: 41.66667%; }

  .col-md-offset-6 {
    margin-left: 50%; }

  .col-md-offset-7 {
    margin-left: 58.33333%; }

  .col-md-offset-8 {
    margin-left: 66.66667%; }

  .col-md-offset-9 {
    margin-left: 75%; }

  .col-md-offset-10 {
    margin-left: 83.33333%; }

  .col-md-offset-11 {
    margin-left: 91.66667%; }
}
@media (max-width: 1199px) {
    #buy_block #add_to_cart {margin-top:15px !important; display:block}
}
@media (min-width: 1200px) {
    #product #quantity_wanted_p {margin-right: 15px}
    #product .addthis_toolbox {margin-left: 10px}    
    .container {
    max-width: 1170px; }

  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11 {
    float: left; }

  .col-lg-1 {
    width: 8.33333%; }

  .col-lg-2 {
    width: 16.66667%; }

  .col-lg-3 {
    width: 25%; }

  .col-lg-4 {
    width: 33.33333%; }

  .col-lg-5 {
    width: 41.66667%; }

  .col-lg-6 {
    width: 50%; }

  .col-lg-7 {
    width: 58.33333%; }

  .col-lg-8 {
    width: 66.66667%; }

  .col-lg-9 {
    width: 75%; }

  .col-lg-10 {
    width: 83.33333%; }

  .col-lg-11 {
    width: 91.66667%; }

  .col-lg-12 {
    width: 100%; }

  .col-lg-push-0 {
    left: auto; }

  .col-lg-push-1 {
    left: 8.33333%; }

  .col-lg-push-2 {
    left: 16.66667%; }

  .col-lg-push-3 {
    left: 25%; }

  .col-lg-push-4 {
    left: 33.33333%; }

  .col-lg-push-5 {
    left: 41.66667%; }

  .col-lg-push-6 {
    left: 50%; }

  .col-lg-push-7 {
    left: 58.33333%; }

  .col-lg-push-8 {
    left: 66.66667%; }

  .col-lg-push-9 {
    left: 75%; }

  .col-lg-push-10 {
    left: 83.33333%; }

  .col-lg-push-11 {
    left: 91.66667%; }

  .col-lg-pull-0 {
    right: auto; }

  .col-lg-pull-1 {
    right: 8.33333%; }

  .col-lg-pull-2 {
    right: 16.66667%; }

  .col-lg-pull-3 {
    right: 25%; }

  .col-lg-pull-4 {
    right: 33.33333%; }

  .col-lg-pull-5 {
    right: 41.66667%; }

  .col-lg-pull-6 {
    right: 50%; }

  .col-lg-pull-7 {
    right: 58.33333%; }

  .col-lg-pull-8 {
    right: 66.66667%; }

  .col-lg-pull-9 {
    right: 75%; }

  .col-lg-pull-10 {
    right: 83.33333%; }

  .col-lg-pull-11 {
    right: 91.66667%; }

  .col-lg-offset-0 {
    margin-left: 0; }

  .col-lg-offset-1 {
    margin-left: 8.33333%; }

  .col-lg-offset-2 {
    margin-left: 16.66667%; }

  .col-lg-offset-3 {
    margin-left: 25%; }

  .col-lg-offset-4 {
    margin-left: 33.33333%; }

  .col-lg-offset-5 {
    margin-left: 41.66667%; }

  .col-lg-offset-6 {
    margin-left: 50%; }

  .col-lg-offset-7 {
    margin-left: 58.33333%; }

  .col-lg-offset-8 {
    margin-left: 66.66667%; }

  .col-lg-offset-9 {
    margin-left: 75%; }

  .col-lg-offset-10 {
    margin-left: 83.33333%; }

  .col-lg-offset-11 {
    margin-left: 91.66667%; }
}